body {background-color: lightyellow}

body.seznam {background-color: #330000}
body,html  {scrollbar-base-color: #330000}

h1 {color: gold; font-family: Arial; text-align: center}

h2 {color: black; font-family: Arial; text-align: center}

h3 {color: darkgreen; font-family: Arial}

h4 {color: black; font-family: Arial; text-align: center} 

h5 {color: white;  font-family: Arial; text-align: center}

p {color: #330000; font-size: smaller; font-family: Arial; text-align: justify}
td.kontakt {color: gold; font-size: smaller; font-family: Arial; text-align: center}
table {color: #330000; font-size: smaller; font-family: Arial}

table.stranka {background-image: url("obrazky/teddy-4.jpg "); background-repeat: no-repeat; width=500; height=400; vertical-align: center}
td.stranka {color: white; text-align: center; background-color: #330000; border-style: outset; border-width: 5px; border-color: lightyellow}
td.holky {color: crimson; font-weight: bold}
td.kluci {color: navy; font-weight: bold}
td.rodokmen {text-align: center; border-color: #330000; border-style: solid; border-width: 1px;}
img {border-style: none; vertical-align: middle}

A:link {color: black; text-decoration: underline}
A:visited {color: black; text-decoration: underline}
A:hover {color: #330000; text-decoration: none}
A:active {color: black; text-decoration: none}


A.akt:link {color: white; font-size: smaller; text-decoration: none; text-align=center}
A.akt:visited {color: white; font-size: smaller; text-decoration: none; text-align=center}
A.akt:hover {color: lightgreen; font-size: smaller; text-decoration: none; text-align=center}
A.akt:active {color: LightYellow; font-size: smaller; text-decoration: none; text-align=center}

A.mail:link {color: white; text-decoration: none; text-align=center}
A.mail:visited {color: white; text-decoration: none; text-align=center}
A.mail:hover {color: lightgreen; text-decoration: none; text-align=center}
A.mail:active {color: LightYellow; text-decoration: none; text-align=center}

.upozorneni {color: red; font-family:Arial; font-size:18px}
.odchovy_tab {text-align:center;border:solid #330000 1px}